@charset "utf-8";
/* CSS Document */


html{
height:100%;
line-height: 0px;
font-size: 1px;
background-image:url(../image/back_01.jpg);
background-attachment:fixed;

}


body{
height:100%;
margin:0px;
padding:0px;

}




/* 全体レイアウト */
* html div#container{
height:100%;
}



div#container{
	width: 980px;
	margin:0px auto;
	position:relative;
	min-height:100%;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-top-width:0px;
	border-style:solid;
	border-color:#FF9900;
	background-image:url(../image/index_back_01.jpg);
	background-repeat:repeat;
}
div#container_top{
	width: 980px;
	 height: 1055px;
	position:relative;
	min-height:100%;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-top-width:0px;
	border-style:solid;
	border-color:#FF9900;
	background-image:url(../image/index_back_01.jpg);
	background-repeat:repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

body > #container {
height: auto;
}



	

/* ヘッダー */
#head_il{
background-image:url(../image/title_01.jpg);
}

#head {
width:100%;
height:50px;
}

#ilust{
width:100%;
height:243px;
}

#new{
width:100%;
height:22px;
}

#menuA{
width:100%;
height:39px;
}

#menuB{
width:100%;
height:33px;
}






/* メイン*/
#main {
	width:980px;
	height:560px;
}



/*左*/
#sub_menu {
width:200px;
height:100%;
float: left;
}


/*右*/
#main_menu{
width:780px;
height:100%;
float: left;
} 


.style5 {
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
line-height: 14px;
}
/* 背景画像指定、サイト内使用フォントの指定 */
a:link{ 
color:#FFFFFF;
text-decoration:underline
}
a:visited{ 
color:#FFFFFF;
}
a:hover{ 
color:#FFFFFF;
text-decoration: underline; 
}
a:active{ 
color:#FFFFFF; 
}



.style6 {
font-size: 12px;
color: #000000;
font-weight: bold;
line-height: 14px;
}




#foot{

position:absolute;
bottom:0px;
height:108px;
width:100%;
background-image:url(../image/foot_01.jpg);
}
#foot_top{
bottom:0px;
height:108px;
width:100%;
background-image:url(../image/foot_01.jpg);
}



#fin{
clear:both
}


/*テキスト*/
#textarea {
	overflow:auto;
	width: 650px;
	height:110px;
	scrollbar-arrow-color : #004382;
	scrollbar-darkshadow-color : #004382;
	scrollbar-3dlight-color: #8bc7ff;
	scrollbar-face-color : #d9edff;
	scrollbar-highlight-color : #57aeff;
	scrollbar-track-color: #6363ff;
	scrollbar-shadow-color : #6388ff;
}





